Bug 51164 - should own /usr/share/gnome/ui + /usr/share/nautilus/...
Summary: should own /usr/share/gnome/ui + /usr/share/nautilus/...
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: nautilus   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-07 23:52 UTC by Enrico Scholz
Modified: 2007-04-18 16:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-20 18:43:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Enrico Scholz 2001-08-07 23:52:15 UTC
nautilus creates files in /usr/share/gnome/ui but does not
own it:

$ rpm -qf /usr/share/gnome/ui{,/nautilus-text-view-ui.xml}
file /usr/share/gnome/ui is not owned by any package
nautilus-1.0.4-24


Same is true for /usr/share/nautilus and dirs below:

$ rpm -qf /usr/share/nautilus /usr/share/nautilus/components  \
          /usr/share/nautilus/components/hyperbola/maps       \
          /usr/share/nautilus/components/hyperbola #...
file /usr/share/nautilus is not owned by any package
file /usr/share/nautilus/components is not owned by any package
file /usr/share/nautilus/components/hyperbola/maps is not owned by any package
file /usr/share/nautilus/components/hyperbola is not owned by any package
...

Comment 1 Glen Foster 2001-08-08 19:10:46 UTC
This defect is considered SHOULD-FIX for Fairfax.

Comment 2 Havoc Pennington 2001-08-20 23:31:15 UTC
nautilus-1.0.4-35 should resolve this.


Note You need to log in before you can comment on or make changes to this bug.